DELIMITER mysolus$$
	DROP TABLE IF EXISTS CDM_Brand_Key_Lookup ; CREATE TABLE    CDM_Brand_Key_Lookup  (    Brand_Id  bigint(20) NOT NULL AUTO_INCREMENT,    Brand_Key  varchar(128) NOT NULL DEFAULT '',    LOV_Id  bigint(20) NOT NULL DEFAULT -1,    Created_Date  timestamp NOT NULL DEFAULT current_timestamp(),    Modified_Date  timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),   PRIMARY KEY ( Brand_Id ),   UNIQUE KEY  Brand_Key  ( Brand_Key ),   KEY  LOV_Id  ( LOV_Id ),   KEY  Modified_Date  ( Modified_Date ) ) ENGINE=InnoDB AUTO_INCREMENT=1003 DEFAULT CHARSET=latin1
mysolus$$
